<?php
/***********************************************
 copyright : (C) 2012 - DesignBox               
 Web: www.designbox.nl  Mail: info@designbox.nl 
 change date : 03 - 01 - 2012                   
 **********************************************/

define('IN_COPPERMINE', true);
define('TIPS_TRICKS_TECHNIEK_PHP', true);

require('include/init.inc.php');
require('include/mailer.inc.php');

if (!$CONFIG['allow_user_registration']) {
    cpg_die(ERROR, $lang_errors['access_denied'], __FILE__, __LINE__);
}

if (defined('UDB_INTEGRATION')) {
    $cpg_udb->register_page();
}

js_include('js/register.js');

$icon_array = array(
    'ok'       => cpg_fetch_icon('ok', 0),
    'username' => cpg_fetch_icon('my_profile', 2),
    'password' => cpg_fetch_icon('key_enter', 2),
    'email'    => cpg_fetch_icon('contact', 2),
    'blank'    => cpg_fetch_icon('blank', 2),
);

function display_disclaimer() {
    global $CONFIG, $CPG_PHP_SELF, $lang_tips_tricks_techniek_php, $icon_array;

    echo <<< EOT
		<table border="0" cellpadding="0" cellspacing="0">
			<tr>
				<td class="tablea">
		<h2>Techniek; sluitertijd, diafragma, ISO, etc</h2>
		<p>Op deze pagina vind je tips&tricks en uitleg van belangrijke zaken die je op weg kan helpen met de technische kant van fotografie. Denk hierbij aan sluitertijd, diafragma, ISO, pannen, etc.</p> 
		<br>
		<A NAME="index"></A>
		<A HREF="#tip 1"><ol>1. De sluitertijd</ol></A>
		<A HREF="#tip 2"><ol>2. Het diafragma</ol></A>
		<A HREF="#tip 3"><ol>3. ISO</ol></A>
		<br>
		<div align="center" style="padding:10px;display:block;visibility:visible; font-family: Verdana,Arial,sans-serif;">
		<h4><p>Ga naar:	 -	
		<a href="http://www.richards-fotos.nl/coppermine/tips_tricks_1.php">*Overzicht met Tips&Tricks*</a> - 
		<a href="http://www.richards-fotos.nl/coppermine/tips_tricks_algemeen.php">*Algemene- en aankooptips*</a> - 
		<a href="http://www.richards-fotos.nl/coppermine/tips_tricks_creativiteit.php">*Creativiteit*</a> - 
		<a href="http://www.richards-fotos.nl/coppermine/tips_tricks_techniek.php">*Techniek*</a></h4></div>
		<h4><strong><A NAME="tip 1">1. De sluitertijd</A></strong></h4>
		<p>In de wereld van de fotografie gaat het eigenlijk maar om 1 ding en dat is het gebruiken van licht om een beeld vast te leggen. Niet voor niets betekend "fotografie" "schrijven met licht. De kunst is dus om de juiste hoeveelheid licht op je sensor te laten komen en dan ook nog eens gedurende de juiste tijd. Het doel is optimale belichting te bereiken. De sluitertijd speelt een sleutelrol in het bereiken van die optimale belichting, samen met het diafragma en de ISO, oftewel lichtgevoeligheid. Je kunt het diafragma, de ISO en de sluitertijd zien als een drie-eenheid; verander je iets aan het een, dan heeft dat gevolgen voor de andere twee. Over het diafragma en de ISO volgt later meer. Op dit moment beperken we ons tot de sluitertijd.</p> 
		<br/>
		<p>Wat is nou precies die sluitertijd en wat gebeurt er nou precies in de camera? De camera is voorzien van een sensor en die sensor heeft licht nodig om beelden te kunnen registreren. Als er voor een tekorte periode licht op valt dan noem je dat onderbelicht, valt er te lang licht op, dan heet dat overbelicht. Maar dat zijn niet de enige effecten van de sluitertijd. Een verkeerde sluitertijd kan ook zorgen voor onscherpte in het beeld, of juist teveel scherpte. 
		De techniek van een spiegelreflexcamera is eigenlijk heel eenvoudig. Er komt licht (en dus een beeld, dat zich voor de camera bevindt) door het objectief in de camera. Dat licht valt op een spiegel. Achter die spiegel zit de sensor, die het uiteindelijke beeld vast zal leggen. Om te kunnen zien wat de sensor "ziet" wordt het beeld met behulp van die spiegel en een tweede spiegel erboven naar de zoeker op de achterkant van de camera geleid. Zie de afbeelding hieronder voor een opengewerkte camera. Je ziet duidelijk de sensor en de spiegels zitten. Wanneer je de ontspanknop van de camera volledig indrukt, wordt de spiegel die voor de sensor zit opgeklapt. Achter de spiegel zit dan de sensor. Voor de sensor zit echter nog een gordijntje. Dit gordijntje zal doordraaien en er zal een opening komen, die de sensor daadwerkelijk blootstelt aan het licht. Na de opening volgt er weer een gordijntje dat de sensor afschermt. Zie het filmpje hieronder. De tijd die zit tussen het eerste en tweede gordijn, dat is de sluitertijd. </p>
		<div align="center" style="padding:10px;display:block;visibility:visible; font-family: Verdana,Arial,sans-serif;">
		<img src="http://www.richards-fotos.nl/coppermine/themes/chaoticsoul/images/spiegelreflex.jpg" />
		<p>Zie hieronder de werking van de spiegel en de gordijnen, vastgelegd door James Pearman.</P
		<div align="center"><object width=425 height=282><param name="movie" value="http://cdn.smugmug.com/ria/ShizVidz-2011030702.swf" /><param name="allowFullScreen" value="true" /><param name="allowScriptAccess" value="always" /><param name="flashVars" value="s=ZT0xJmk9NTk0MTI0NTExJms9MkNVSGgmYT04OTQ1MzUxX2FWRHpv" /><embed src="http://cdn.smugmug.com/ria/ShizVidz-2011030702.swf" flashVars="s=ZT0xJmk9NTk0MTI0NTExJms9MkNVSGgmYT04OTQ1MzUxX2FWRHpv" width=425 height=282 type="application/x-shockwave-flash" allowFullScreen="true" allowScriptAccess="always"></embed></object></div>
		<p>De sluitertijd is dus belangrijk bij het bepalen hoeveel licht er op de sensor komt. Maar dat is niet het enige dat zo belangrijk is aan de sluitertijd. Je kunt je indenken dat hoe langer de sluiter open staat, hoe meer kans je krijgt dat er iets bewogen is op je foto. Dit kan komen doordat je onderwerp zelf bewogen heeft, maar dat kan natuurlijk ook doordat jijzelf de camera hebt bewogen. Dat hoeft maar een fractie te zijn en je foto zal al onscherp zijn. Dit noem je ook wel bewegingsonscherpte.
		Het is best een uitdaging om te bepalen wat nu de juiste sluitertijd is. Gelukkig helpt de camera je daar een handje bij. (In de automatische stand niet overigens) Als je door de zoeker kijkt, zie je een reeks van -2 tot +2 staan, met stapjes daartussen. Zodra je de ontspanknop half indrukt, zul je zien dat er onder die reeks een blokje (pijltje) heen en weer gaat op de reeks en een waarde aan zal duiden. Alles van het midden tot -2 betekent dat de foto in meer of mindere mate onderbelicht is en alles van het midden tot +2 betekend in meer of mindere mate overbelicht. Door aan het wieltje van de sluitertijd te draaien, kun je het pijltje op het midden krijgen. De waarde van je sluitertijd zie je in de zoeker veranderen. 
		Je zult al snel merken dat je bij tragere sluitertijden moeite gaat krijgen bij het fotograferen vanuit de hand. Om je daar mee te helpen komt er binnenkort een handige vuistregel voor het fotograferen vanuit de hand en de techniek die je kunt hanteren om dit te verbeteren. </p>
		<p><h5><ol>Kort samengevat is de sluitertijd 1 van de drie belangrijkste factoren in de wereld van de fotografie. Met de sluitertijd bepaal je in welke mate er wel of geen beweging in je foto te zien is en zorg je voor een optimale belichting. </ol></h5></p>
		<A HREF="#index">Naar boven</A>
		<br>
		<br>
		<h4><strong><A NAME="tip 2">2. Het diafragma</A></strong></h4>
		<p>Het diafragma is een net zoveel besproken onderwerp als de sluitertijd. En tegelijkertijd is het weer net zo`n groot vraagteken voor veel mensen. Want wat is het diafragma nou eigenlijk? En wat doet het? En nog belangrijker; hoe kan ik het gebruiken om mijn foto`s te beinvloeden? Het diafragma stelt je in staat om heel "gemakkelijk" veel effect te bereiken. 
		Het diafragma is een ring die in je objectief zit en deze ring kun je verder open of dicht zetten. Hoe ver je deze open en dicht zet wordt uitgedrukt met de diafragmawaarde of het f-getal of de F-stop. Het diafragma gebruik je om te bepalen hoeveel licht je door wilt laten naar de sensor, maar dit heeft gelijk een ander belangrijk effect! Want hiermee bepaal je ook je scherptediepte, dus hoeveel van wat je voor je objectief hebt, moet er scherp zijn. 
		In combinatie met de sluitertijd, die bepaald hoe lang dit licht wordt toegelaten en de ISO die bepaald hoe hoog de lichtgevoeligheid is, stel je in hoeveel licht de sensor mag registreren en daarmee bepaal je hoe je foto eruit komt te zien. De beste vergelijking is die met een  en het vullen van een glas met water; de sluitertijd is hoe lang je de kraan aan zet en het diafragma is hoe ver je de kraan open zet. 
		De diafragmawaarde is in feite een berekening van de focale afstand (f) gedeeld door de diamater van de diafragma opening (D) en wordt weergegeven als bijvoorbeeld f/4. De reeks met diafragma waarden: f/1 | f/1.4 | f/2 | f/2.8 | f/4 | f/5.6 | f/8 | f/11 | f/16 | f/22 | f/32 | f/45 | f/64 is zo opgebouwd, dat een waarde naar links (ook wel genoemd 1 stop naar links) betekend dat er twee keer zoveel licht op de sensor komt en 1 waarde naar rechts betekend dat nog maar de helft van de hoeveelheid licht op de sensor komt. </p>
		<div align="center" style="padding:10px;display:block;visibility:visible; font-family: Verdana,Arial,sans-serif;">
		<img src="http://upload.wikimedia.org/wikipedia/commons/9/9a/Diafragma.gif" />
		</div>
		<p>Concreet betekend het het volgende; bij een kleiner diafragma (dus een groot getal achter de f/) komt er weinig licht op de sensor.  Tegelijkertijd neemt de scherptediepte toe. Oftewel, als je een portretfoto maakt van een hond, dan zullen z`n neus, ogen en oren scherp zijn. Om het voorbeeld van de kraan er weer even bij te halen; je draait de kraan maar een klein beetje open dus duurt het heel lang voor je glas vol water zit. Oftewel; je sluitertijd is vrij lang! Dit heeft direct een belangrijk gevolg; doordat je sluiter relatief lang open staat, loop je het risico dat je foto bewogen wordt. 
		Bij een groter diafragma (een klein getal achter de f/) komt er veel licht op de lens. De kraan staat nu wagenwijd open, dus je glas is snel vol. Het effect van het grote diafragme op je portretfoto van je hond is echter dat je misschien alleen maar z`n neus scherp hebt en niet ook nog z`n ogen en oren. In het voorbeeld van de hondenfoto is het natuurlijk een onwenselijk effect, maar stel dat je een onderwerp hebt dat je graag uit de foto wilt laten springen? Dan is het juist mooi als je weinig scherptediepte hebt en je dus als het ware je onderwerp kunt isoleren van de achtergrond. De foto met de ree hieronder is een goed voorbeeld.</p>
		<div align="center" style="padding:10px;display:block;visibility:visible; font-family: Verdana,Arial,sans-serif;">
		<img src="http://www.richards-fotos.nl/coppermine/themes/chaoticsoul/images/ree.jpg" />
		</div>
		<p>De achtergrond is vraag, waardoor het onderwerp eruit springt. Dit effect is natuurlijk afhankelijk van het objectief dat je gebruikt en hoever je ingezoomd bent. Naarmate je verder inzoomt zal het effect sterker worden. Ook maakt het uit hoe ver je diaframa open is. Hoe verder je het open zet (kleiner getal) hoe groter het effect. 
		Als je objectieven gaat bekijken zul je zien dat sommige objectieven een maximale opening hebben van F4, of F2.8, of soms zelfs F1.8 of nog kleiner. Een kleine stelregel is wel dat hoe verder het diafragma open kan, hoe duurder het objectief is.</p>
		<p><h5><ol>Het diafragma in een notendop; hoe verder je diafragma open staat (dus een klein F getal), hoe meer licht er op je sensor komt en hoe korter je sluitertijd dus kan zijn en hoe minder scherptediepte je hebt. Oftewel; maak je een foto van een bos, dan is alleen de voorste rij bomen scherp. Zet je je diafragma een heel eind dicht (dus een groot F getal) dan komt er maar weinig licht op je sensor en heb je dus een lange sluitertijd, maar heb je met diezelfde foto van het bos wel de bomen in de achtergrond ook scherp. </ol></h5></p>
		<A HREF="#index">Naar boven</A>
		<br>
		<br>
		<h4><strong><A NAME="tip 3">3. ISO</A></strong></h4>
		<p>Hier komt de volgende tip; ISO waarden</p>
		<div align="center" style="padding:10px;display:block;visibility:visible; font-family: Verdana,Arial,sans-serif;">
		<p><img src="http://www.richards-fotos.nl/coppermine/themes/chaoticsoul/images/techniek.jpg" /></p>
		<h4><p>Ga naar:	 -	
		<a href="http://www.richards-fotos.nl/coppermine/tips_tricks_1.php">*Overzicht met Tips&Tricks*</a> - 
		<a href="http://www.richards-fotos.nl/coppermine/tips_tricks_algemeen.php">*Algemene- en aankooptips*</a> - 
		<a href="http://www.richards-fotos.nl/coppermine/tips_tricks_creativiteit.php">*Creativiteit*</a> - 
		<a href="http://www.richards-fotos.nl/coppermine/tips_tricks_techniek.php">*Techniek*</a></h4></div>
</em></a></p>
       </td>
    </tr>

EOT;
    endtable();
    print '</form>';
}

if ($superCage->get->keyExists('activate')) {

    pageheader($lang_tips_tricks_techniek_php['page_title']);

} else {

    pageheader($lang_tips_tricks_techniek_php['page_title']);
  
    if ($CONFIG['user_registration_disclaimer'] == 1 && !$superCage->post->keyExists('submit') && !$superCage->post->keyExists('agree')) {

        // display the disclaimer page
        display_disclaimer();

    } 
}

pagefooter();

?>